librust-darling-core+strsim-dev 0.10.2-1 (amd64 binary) in ubuntu focal

 Use https://crates.io/crates/darling in your code.
 .
 This metapackage enables feature "strsim" for the Rust darling_core crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "suggestions" feature.

Details

Package version:
0.10.2-1
Source:
rust-darling-core 0.10.2-1 source package in Ubuntu
Status:
Superseded
Component:
universe
Priority:
Optional

Package relationships

Depends on:
Provides:
  • librust-darling-core+suggestions-dev (= 0.10.2-1)
  • librust-darling-core-0+strsim-dev (= 0.10.2-1)
  • librust-darling-core-0+suggestions-dev (= 0.10.2-1)
  • librust-darling-core-0.10+strsim-dev (= 0.10.2-1)
  • librust-darling-core-0.10+suggestions-dev (= 0.10.2-1)
  • librust-darling-core-0.10.2+strsim-dev (= 0.10.2-1)
  • librust-darling-core-0.10.2+suggestions-dev (= 0.10.2-1)